# Generated by Django 2.1.3 on 2019-08-07 00:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('utp', '0019_auto_20190806_2124'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalmikrotik',
            name='comment',
            field=models.TextField(max_length=300, null=True),
        ),
        migrations.AlterField(
            model_name='mikrotik',
            name='comment',
            field=models.TextField(max_length=300, null=True),
        ),
    ]
